Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-2083

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2009-2083
Last Modified 17 Jun 2009 12:00:00
Published 16 Jun 2009 05:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2009-2083

Summary

Cross-site scripting (XSS) vulnerability in the term data detail page in Taxonomy manager 5.x before 5.x-1.2, a module for Drupal, allows remote authenticated users, with administer taxonomy privileges or the ability to use free tagging to add taxonomy terms, to inject arbitrary web script or HTML via "Parent and related terms."

Vulnerable Systems

Application

  • Mattias Hutterer Taxonomy Manager 5.x-1.0

  • Mattias Hutterer Taxonomy Manager 5.x-1.1

  • Mattias Hutterer Taxonomy Manager 5.x-1.x-dev


References

CONFIRM - http://drupal.org/node/487818

CONFIRM - http://drupal.org/node/487620

BID - 35286

SECUNIA - 35391

MISC - http://lampsecurity.org/drupal-6-taxonomy-manager-xss-vulnerability


Last Updated: 27 May 2016 10:50:46